function ExecuteScript(strId)
{
  switch (strId)
  {
      case "66v81AnEBK4":
        Script1();
        break;
      case "6JLuXhhySXT":
        Script2();
        break;
      case "6GBcGEvVhlb":
        Script3();
        break;
      case "6CgDTxTUteK":
        Script4();
        break;
      case "6JoplT07m8w":
        Script5();
        break;
      case "6AMXlOmSkYw":
        Script6();
        break;
      case "5lIzstlx5Ci":
        Script7();
        break;
      case "6XLp3F9iDLN":
        Script8();
        break;
      case "6D4gRbqCYEZ":
        Script9();
        break;
      case "64RuZ1n9plE":
        Script10();
        break;
      case "6kXKqeGFBbn":
        Script11();
        break;
  }
}

window.InitExecuteScripts = function()
{
var player = GetPlayer();
var object = player.object;
var once = player.once;
var addToTimeline = player.addToTimeline;
var setVar = player.SetVar;
var getVar = player.GetVar;
var update = player.update;
var pointerX = player.pointerX;
var pointerY = player.pointerY;
var showPointer = player.showPointer;
var hidePointer = player.hidePointer;
var slideWidth = player.slideWidth;
var slideHeight = player.slideHeight;
window.Script1 = function()
{
  const target = object('5ZdnIQkkeFH');
const duration = 1000;
const easing = 'ease-out';
const id = '6minfkalnU1';
const shakeAmount = 5;
player.addForTriggers(
id,
target.animate(
[ {translate: '0 0' }, 
{translate: `-${shakeAmount}px 0` }, 
{translate: '0 0' }, 
{translate: `${shakeAmount}px 0` }, 
{translate: '0 0' }, 
{translate: `-${shakeAmount}px 0` }, 
{translate: '0 0' } ]
,
  { fill: 'forwards', duration, easing }
)
);
}

window.Script2 = function()
{
  const target = object('60SDCFhpugZ');
const duration = 500;
const easing = 'ease-out';
const id = '5sjtotGYwqF';
const shrinkAmount = 0.3;
player.addForTriggers(
id,
target.animate(
[ {scale: `${1 - shrinkAmount}` } ]
,
  { fill: 'forwards', duration, easing }
)
);
}

window.Script3 = function()
{
  const target = object('5ZdnIQkkeFH');
const duration = 750;
const easing = 'ease-out';
const id = '5XPVz5IWpT5';
const shrinkAmount = 0.3;
player.addForTriggers(
id,
target.animate(
[ {scale: `${1 - shrinkAmount}` } ]
,
  { fill: 'forwards', duration, easing }
)
);
}

};
